
Katello - Bug #23160

tasks page not showing action name for some events

04/07/2018 01:32 PM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee: Christine Fouant   

Category:    

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

These events, I think, came from syncing content to a capsule.

Related issues:

Related to Katello - Bug #23221: Add humanized_name to jobs Closed 04/11/2018

History

#1 - 04/11/2018 05:49 PM - Justin Sherrill

- Related to Bug #23221: Add humanized_name to jobs added

#2 - 04/11/2018 05:49 PM - Justin Sherrill

- Status changed from New to Need more information

Does #23221 solve this?

#3 - 05/02/2018 06:09 PM - Andrew Kofink

- Assignee set to Christine Fouant

- translation missing: en.field_release set to 349

#4 - 05/02/2018 06:09 PM - Andrew Kofink

- translation missing: en.field_release changed from 349 to 338

#5 - 06/25/2018 09:09 PM - Christine Fouant

- Status changed from Need more information to Duplicate

Solved by https://projects.theforeman.org/issues/23324

Files

Tasks.png 79.5 KB 04/07/2018 Thomas McKay
